Index: drivers/isdn/hisax/niccy.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/isdn/hisax/niccy.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/isdn/hisax/niccy.c	22 Jul 2004 19:49:57 -0000	1.1
+++ drivers/isdn/hisax/niccy.c	4 Aug 2004 01:29:00 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: niccy.c,v 1.1 2004/07/22 19:49:57 joff Exp $
+/* $Id: niccy.c,v 1.2 2004/08/04 01:29:00 joff Exp $
  *
  * low level stuff for Dr. Neuhaus NICCY PnP and NICCY PCI and
  * compatible (SAGEM cybermodem)
@@ -25,7 +25,7 @@
 #include <linux/isapnp.h>
 
 extern const char *CardType[];
-const char *niccy_revision = "$Revision: 1.1 $";
+const char *niccy_revision = "$Revision: 1.2 $";
 
 #define byteout(addr,val) outb(val,addr)
 #define bytein(addr) inb(addr)
Index: drivers/isdn/hisax/nj_s.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/isdn/hisax/nj_s.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/isdn/hisax/nj_s.c	22 Jul 2004 19:49:57 -0000	1.1
+++ drivers/isdn/hisax/nj_s.c	4 Aug 2004 01:29:00 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: nj_s.c,v 1.1 2004/07/22 19:49:57 joff Exp $
+/* $Id: nj_s.c,v 1.2 2004/08/04 01:29:00 joff Exp $
  *
  * This software may be used and distributed according to the terms
  * of the GNU General Public License, incorporated herein by reference.
@@ -16,7 +16,7 @@
 #include <linux/ppp_defs.h>
 #include "netjet.h"
 
-const char *NETjet_S_revision = "$Revision: 1.1 $";
+const char *NETjet_S_revision = "$Revision: 1.2 $";
 
 static u_char dummyrr(struct IsdnCardState *cs, int chan, u_char off)
 {
Index: drivers/isdn/hisax/nj_u.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/isdn/hisax/nj_u.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/isdn/hisax/nj_u.c	22 Jul 2004 19:49:57 -0000	1.1
+++ drivers/isdn/hisax/nj_u.c	4 Aug 2004 01:29:00 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: nj_u.c,v 1.1 2004/07/22 19:49:57 joff Exp $ 
+/* $Id: nj_u.c,v 1.2 2004/08/04 01:29:00 joff Exp $ 
  *
  * This software may be used and distributed according to the terms
  * of the GNU General Public License, incorporated herein by reference.
@@ -16,7 +16,7 @@
 #include <linux/ppp_defs.h>
 #include "netjet.h"
 
-const char *NETjet_U_revision = "$Revision: 1.1 $";
+const char *NETjet_U_revision = "$Revision: 1.2 $";
 
 static u_char dummyrr(struct IsdnCardState *cs, int chan, u_char off)
 {
Index: drivers/isdn/hisax/q931.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/isdn/hisax/q931.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/isdn/hisax/q931.c	22 Jul 2004 19:49:57 -0000	1.1
+++ drivers/isdn/hisax/q931.c	4 Aug 2004 01:29:00 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: q931.c,v 1.1 2004/07/22 19:49:57 joff Exp $
+/* $Id: q931.c,v 1.2 2004/08/04 01:29:00 joff Exp $
  *
  * code to decode ITU Q.931 call control messages
  *
Index: drivers/isdn/hisax/s0box.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/isdn/hisax/s0box.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/isdn/hisax/s0box.c	22 Jul 2004 19:49:57 -0000	1.1
+++ drivers/isdn/hisax/s0box.c	4 Aug 2004 01:29:00 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: s0box.c,v 1.1 2004/07/22 19:49:57 joff Exp $
+/* $Id: s0box.c,v 1.2 2004/08/04 01:29:00 joff Exp $
  *
  * low level stuff for Creatix S0BOX
  *
@@ -18,7 +18,7 @@
 #include "isdnl1.h"
 
 extern const char *CardType[];
-const char *s0box_revision = "$Revision: 1.1 $";
+const char *s0box_revision = "$Revision: 1.2 $";
 
 static inline void
 writereg(unsigned int padr, signed int addr, u_char off, u_char val) {
Index: drivers/isdn/hisax/saphir.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/isdn/hisax/saphir.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/isdn/hisax/saphir.c	22 Jul 2004 19:49:56 -0000	1.1
+++ drivers/isdn/hisax/saphir.c	4 Aug 2004 01:29:00 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: saphir.c,v 1.1 2004/07/22 19:49:56 joff Exp $
+/* $Id: saphir.c,v 1.2 2004/08/04 01:29:00 joff Exp $
  *
  * low level stuff for HST Saphir 1
  *
@@ -20,7 +20,7 @@
 #include "isdnl1.h"
 
 extern const char *CardType[];
-static char *saphir_rev = "$Revision: 1.1 $";
+static char *saphir_rev = "$Revision: 1.2 $";
 
 #define byteout(addr,val) outb(val,addr)
 #define bytein(addr) inb(addr)
Index: drivers/isdn/hisax/sedlbauer.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/isdn/hisax/sedlbauer.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/isdn/hisax/sedlbauer.c	22 Jul 2004 19:49:57 -0000	1.1
+++ drivers/isdn/hisax/sedlbauer.c	4 Aug 2004 01:29:00 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: sedlbauer.c,v 1.1 2004/07/22 19:49:57 joff Exp $
+/* $Id: sedlbauer.c,v 1.2 2004/08/04 01:29:00 joff Exp $
  *
  * low level stuff for Sedlbauer cards
  * includes support for the Sedlbauer speed star (speed star II),
@@ -52,7 +52,7 @@
 
 extern const char *CardType[];
 
-const char *Sedlbauer_revision = "$Revision: 1.1 $";
+const char *Sedlbauer_revision = "$Revision: 1.2 $";
 
 const char *Sedlbauer_Types[] =
 	{"None", "speed card/win", "speed star", "speed fax+",
Index: drivers/isdn/hisax/sportster.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/isdn/hisax/sportster.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/isdn/hisax/sportster.c	22 Jul 2004 19:49:57 -0000	1.1
+++ drivers/isdn/hisax/sportster.c	4 Aug 2004 01:29:00 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: sportster.c,v 1.1 2004/07/22 19:49:57 joff Exp $
+/* $Id: sportster.c,v 1.2 2004/08/04 01:29:00 joff Exp $
  *
  * low level stuff for USR Sportster internal TA
  *
@@ -20,7 +20,7 @@
 #include "isdnl1.h"
 
 extern const char *CardType[];
-const char *sportster_revision = "$Revision: 1.1 $";
+const char *sportster_revision = "$Revision: 1.2 $";
 
 #define byteout(addr,val) outb(val,addr)
 #define bytein(addr) inb(addr)
Index: drivers/isdn/hisax/st5481_d.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/isdn/hisax/st5481_d.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/isdn/hisax/st5481_d.c	22 Jul 2004 19:49:56 -0000	1.1
+++ drivers/isdn/hisax/st5481_d.c	4 Aug 2004 01:29:00 -0000	1.2
@@ -162,8 +162,8 @@
 	{ST_L1_F8, EV_TIMER3,            l1_timer3},
 	{ST_L1_F8, EV_IND_DP,            l1_go_f3},
 	{ST_L1_F8, EV_IND_AP,            l1_go_f6},
-	{ST_L1_F8, EV_IND_AI8,           l1_go_f8},
-	{ST_L1_F8, EV_IND_AI10,          l1_go_f8},
+	{ST_L1_F8, EV_IND_AI8,           l1_go_f7},
+	{ST_L1_F8, EV_IND_AI10,          l1_go_f7},
 	{ST_L1_F8, EV_IND_RSY,           l1_ignore},
 };
 
Index: drivers/isdn/hisax/tei.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/isdn/hisax/tei.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/isdn/hisax/tei.c	22 Jul 2004 19:49:56 -0000	1.1
+++ drivers/isdn/hisax/tei.c	4 Aug 2004 01:29:00 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: tei.c,v 1.1 2004/07/22 19:49:56 joff Exp $
+/* $Id: tei.c,v 1.2 2004/08/04 01:29:00 joff Exp $
  *
  * Author       Karsten Keil
  *              based on the teles driver from Jan den Ouden
@@ -21,7 +21,7 @@
 #include <linux/init.h>
 #include <linux/random.h>
 
-const char *tei_revision = "$Revision: 1.1 $";
+const char *tei_revision = "$Revision: 1.2 $";
 
 #define ID_REQUEST	1
 #define ID_ASSIGNED	2
Index: drivers/isdn/hisax/teleint.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/isdn/hisax/teleint.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/isdn/hisax/teleint.c	22 Jul 2004 19:49:57 -0000	1.1
+++ drivers/isdn/hisax/teleint.c	4 Aug 2004 01:29:00 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: teleint.c,v 1.1 2004/07/22 19:49:57 joff Exp $
+/* $Id: teleint.c,v 1.2 2004/08/04 01:29:00 joff Exp $
  *
  * low level stuff for TeleInt isdn cards
  *
@@ -19,7 +19,7 @@
 
 extern const char *CardType[];
 
-const char *TeleInt_revision = "$Revision: 1.1 $";
+const char *TeleInt_revision = "$Revision: 1.2 $";
 
 #define byteout(addr,val) outb(val,addr)
 #define bytein(addr) inb(addr)
Index: drivers/isdn/hisax/teles0.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/isdn/hisax/teles0.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/isdn/hisax/teles0.c	22 Jul 2004 19:49:57 -0000	1.1
+++ drivers/isdn/hisax/teles0.c	4 Aug 2004 01:29:00 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: teles0.c,v 1.1 2004/07/22 19:49:57 joff Exp $
+/* $Id: teles0.c,v 1.2 2004/08/04 01:29:00 joff Exp $
  *
  * low level stuff for Teles Memory IO isdn cards
  *
@@ -24,7 +24,7 @@
 
 extern const char *CardType[];
 
-const char *teles0_revision = "$Revision: 1.1 $";
+const char *teles0_revision = "$Revision: 1.2 $";
 
 #define TELES_IOMEM_SIZE	0x400
 #define byteout(addr,val) outb(val,addr)
Index: drivers/isdn/hisax/teles3.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/isdn/hisax/teles3.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/isdn/hisax/teles3.c	22 Jul 2004 19:49:57 -0000	1.1
+++ drivers/isdn/hisax/teles3.c	4 Aug 2004 01:29:00 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: teles3.c,v 1.1 2004/07/22 19:49:57 joff Exp $
+/* $Id: teles3.c,v 1.2 2004/08/04 01:29:00 joff Exp $
  *
  * low level stuff for Teles 16.3 & PNP isdn cards
  *
@@ -22,7 +22,7 @@
 #include "isdnl1.h"
 
 extern const char *CardType[];
-const char *teles3_revision = "$Revision: 1.1 $";
+const char *teles3_revision = "$Revision: 1.2 $";
 
 #define byteout(addr,val) outb(val,addr)
 #define bytein(addr) inb(addr)
Index: drivers/isdn/hisax/telespci.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/isdn/hisax/telespci.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/isdn/hisax/telespci.c	22 Jul 2004 19:49:57 -0000	1.1
+++ drivers/isdn/hisax/telespci.c	4 Aug 2004 01:29:00 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: telespci.c,v 1.1 2004/07/22 19:49:57 joff Exp $
+/* $Id: telespci.c,v 1.2 2004/08/04 01:29:00 joff Exp $
  *
  * low level stuff for Teles PCI isdn cards
  *
@@ -22,7 +22,7 @@
 #include <linux/pci.h>
 
 extern const char *CardType[];
-const char *telespci_revision = "$Revision: 1.1 $";
+const char *telespci_revision = "$Revision: 1.2 $";
 
 #define ZORAN_PO_RQ_PEN	0x02000000
 #define ZORAN_PO_WR	0x00800000
Index: drivers/isdn/hisax/w6692.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/isdn/hisax/w6692.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/isdn/hisax/w6692.c	22 Jul 2004 19:49:56 -0000	1.1
+++ drivers/isdn/hisax/w6692.c	4 Aug 2004 01:29:00 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: w6692.c,v 1.1 2004/07/22 19:49:56 joff Exp $
+/* $Id: w6692.c,v 1.2 2004/08/04 01:29:00 joff Exp $
  *
  * Winbond W6692 specific routines
  *
@@ -42,7 +42,7 @@
 
 extern const char *CardType[];
 
-const char *w6692_revision = "$Revision: 1.1 $";
+const char *w6692_revision = "$Revision: 1.2 $";
 
 #define DBUSY_TIMER_VALUE 80
 
Index: drivers/isdn/hisax/w6692.h
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/isdn/hisax/w6692.h,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/isdn/hisax/w6692.h	22 Jul 2004 19:49:56 -0000	1.1
+++ drivers/isdn/hisax/w6692.h	4 Aug 2004 01:29:00 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: w6692.h,v 1.1 2004/07/22 19:49:56 joff Exp $
+/* $Id: w6692.h,v 1.2 2004/08/04 01:29:00 joff Exp $
  *
  * Winbond W6692 specific defines
  *
Index: drivers/isdn/hysdn/boardergo.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/isdn/hysdn/boardergo.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/isdn/hysdn/boardergo.c	22 Jul 2004 19:49:57 -0000	1.1
+++ drivers/isdn/hysdn/boardergo.c	4 Aug 2004 01:29:00 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: boardergo.c,v 1.1 2004/07/22 19:49:57 joff Exp $
+/* $Id: boardergo.c,v 1.2 2004/08/04 01:29:00 joff Exp $
  *
  * Linux driver for HYSDN cards, specific routines for ergo type boards.
  *
Index: drivers/isdn/hysdn/boardergo.h
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/isdn/hysdn/boardergo.h,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/isdn/hysdn/boardergo.h	22 Jul 2004 19:49:57 -0000	1.1
+++ drivers/isdn/hysdn/boardergo.h	4 Aug 2004 01:29:00 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: boardergo.h,v 1.1 2004/07/22 19:49:57 joff Exp $
+/* $Id: boardergo.h,v 1.2 2004/08/04 01:29:00 joff Exp $
  *
  * Linux driver for HYSDN cards, definitions for ergo type boards (buffers..).
  *
Index: drivers/isdn/hysdn/hycapi.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/isdn/hysdn/hycapi.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/isdn/hysdn/hycapi.c	22 Jul 2004 19:49:57 -0000	1.1
+++ drivers/isdn/hysdn/hycapi.c	4 Aug 2004 01:29:00 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: hycapi.c,v 1.1 2004/07/22 19:49:57 joff Exp $
+/* $Id: hycapi.c,v 1.2 2004/08/04 01:29:00 joff Exp $
  *
  * Linux driver for HYSDN cards, CAPI2.0-Interface.
  *
@@ -29,7 +29,7 @@
 #include "hysdn_defs.h"
 #include <linux/kernelcapi.h>
 
-static char hycapi_revision[]="$Revision: 1.1 $";
+static char hycapi_revision[]="$Revision: 1.2 $";
 
 unsigned int hycapi_enable = 0xffffffff; 
 MODULE_PARM(hycapi_enable, "i");
Index: drivers/isdn/hysdn/hysdn_boot.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/isdn/hysdn/hysdn_boot.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/isdn/hysdn/hysdn_boot.c	22 Jul 2004 19:49:57 -0000	1.1
+++ drivers/isdn/hysdn/hysdn_boot.c	4 Aug 2004 01:29:00 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: hysdn_boot.c,v 1.1 2004/07/22 19:49:57 joff Exp $
+/* $Id: hysdn_boot.c,v 1.2 2004/08/04 01:29:00 joff Exp $
  *
  * Linux driver for HYSDN cards
  * specific routines for booting and pof handling
Index: drivers/isdn/hysdn/hysdn_defs.h
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/isdn/hysdn/hysdn_defs.h,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/isdn/hysdn/hysdn_defs.h	22 Jul 2004 19:49:57 -0000	1.1
+++ drivers/isdn/hysdn/hysdn_defs.h	4 Aug 2004 01:29:00 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: hysdn_defs.h,v 1.1 2004/07/22 19:49:57 joff Exp $
+/* $Id: hysdn_defs.h,v 1.2 2004/08/04 01:29:00 joff Exp $
  *
  * Linux driver for HYSDN cards
  * global definitions and exported vars and functions.
Index: drivers/isdn/hysdn/hysdn_init.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/isdn/hysdn/hysdn_init.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/isdn/hysdn/hysdn_init.c	22 Jul 2004 19:49:57 -0000	1.1
+++ drivers/isdn/hysdn/hysdn_init.c	4 Aug 2004 01:29:00 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: hysdn_init.c,v 1.1 2004/07/22 19:49:57 joff Exp $
+/* $Id: hysdn_init.c,v 1.2 2004/08/04 01:29:00 joff Exp $
  *
  * Linux driver for HYSDN cards, init functions.
  *
@@ -33,7 +33,7 @@
 MODULE_AUTHOR("Werner Cornelius");
 MODULE_LICENSE("GPL");
 
-static char *hysdn_init_revision = "$Revision: 1.1 $";
+static char *hysdn_init_revision = "$Revision: 1.2 $";
 int cardmax;			/* number of found cards */
 hysdn_card *card_root = NULL;	/* pointer to first card */
 
Index: drivers/isdn/hysdn/hysdn_net.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/isdn/hysdn/hysdn_net.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/isdn/hysdn/hysdn_net.c	22 Jul 2004 19:49:57 -0000	1.1
+++ drivers/isdn/hysdn/hysdn_net.c	4 Aug 2004 01:29:00 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: hysdn_net.c,v 1.1 2004/07/22 19:49:57 joff Exp $
+/* $Id: hysdn_net.c,v 1.2 2004/08/04 01:29:00 joff Exp $
  *
  * Linux driver for HYSDN cards, net (ethernet type) handling routines.
  *
@@ -29,7 +29,7 @@
 MODULE_PARM(hynet_enable, "i");
 
 /* store the actual version for log reporting */
-char *hysdn_net_revision = "$Revision: 1.1 $";
+char *hysdn_net_revision = "$Revision: 1.2 $";
 
 #define MAX_SKB_BUFFERS 20	/* number of buffers for keeping TX-data */
 
Index: drivers/isdn/hysdn/hysdn_pof.h
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/isdn/hysdn/hysdn_pof.h,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/isdn/hysdn/hysdn_pof.h	22 Jul 2004 19:49:57 -0000	1.1
+++ drivers/isdn/hysdn/hysdn_pof.h	4 Aug 2004 01:29:00 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: hysdn_pof.h,v 1.1 2004/07/22 19:49:57 joff Exp $
+/* $Id: hysdn_pof.h,v 1.2 2004/08/04 01:29:00 joff Exp $
  *
  * Linux driver for HYSDN cards, definitions used for handling pof-files.
  *
Index: drivers/isdn/hysdn/hysdn_procconf.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/isdn/hysdn/hysdn_procconf.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/isdn/hysdn/hysdn_procconf.c	22 Jul 2004 19:49:57 -0000	1.1
+++ drivers/isdn/hysdn/hysdn_procconf.c	4 Aug 2004 01:29:00 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: hysdn_procconf.c,v 1.1 2004/07/22 19:49:57 joff Exp $
+/* $Id: hysdn_procconf.c,v 1.2 2004/08/04 01:29:00 joff Exp $
  *
  * Linux driver for HYSDN cards, /proc/net filesystem dir and conf functions.
  *
@@ -21,7 +21,7 @@
 
 #include "hysdn_defs.h"
 
-static char *hysdn_procconf_revision = "$Revision: 1.1 $";
+static char *hysdn_procconf_revision = "$Revision: 1.2 $";
 
 #define INFO_OUT_LEN 80		/* length of info line including lf */
 
Index: drivers/isdn/hysdn/hysdn_proclog.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/isdn/hysdn/hysdn_proclog.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/isdn/hysdn/hysdn_proclog.c	22 Jul 2004 19:49:57 -0000	1.1
+++ drivers/isdn/hysdn/hysdn_proclog.c	4 Aug 2004 01:29:00 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: hysdn_proclog.c,v 1.1 2004/07/22 19:49:57 joff Exp $
+/* $Id: hysdn_proclog.c,v 1.2 2004/08/04 01:29:00 joff Exp $
  *
  * Linux driver for HYSDN cards, /proc/net filesystem log functions.
  *
Index: drivers/isdn/hysdn/hysdn_sched.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/isdn/hysdn/hysdn_sched.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/isdn/hysdn/hysdn_sched.c	22 Jul 2004 19:49:57 -0000	1.1
+++ drivers/isdn/hysdn/hysdn_sched.c	4 Aug 2004 01:29:00 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: hysdn_sched.c,v 1.1 2004/07/22 19:49:57 joff Exp $
+/* $Id: hysdn_sched.c,v 1.2 2004/08/04 01:29:00 joff Exp $
  *
  * Linux driver for HYSDN cards
  * scheduler routines for handling exchange card <-> pc.
Index: drivers/isdn/icn/icn.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/isdn/icn/icn.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/isdn/icn/icn.c	22 Jul 2004 19:49:55 -0000	1.1
+++ drivers/isdn/icn/icn.c	4 Aug 2004 01:29:01 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: icn.c,v 1.1 2004/07/22 19:49:55 joff Exp $
+/* $Id: icn.c,v 1.2 2004/08/04 01:29:01 joff Exp $
  *
  * ISDN low-level module for the ICN active ISDN-Card.
  *
@@ -41,7 +41,7 @@
 #undef MAP_DEBUG
 
 static char
-*revision = "$Revision: 1.1 $";
+*revision = "$Revision: 1.2 $";
 
 static int icn_addcard(int, char *, char *);
 
Index: drivers/isdn/icn/icn.h
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/isdn/icn/icn.h,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/isdn/icn/icn.h	22 Jul 2004 19:49:55 -0000	1.1
+++ drivers/isdn/icn/icn.h	4 Aug 2004 01:29:01 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: icn.h,v 1.1 2004/07/22 19:49:55 joff Exp $
+/* $Id: icn.h,v 1.2 2004/08/04 01:29:01 joff Exp $
  *
  * ISDN lowlevel-module for the ICN active ISDN-Card.
  *
Index: drivers/isdn/isdnloop/isdnloop.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/isdn/isdnloop/isdnloop.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/isdn/isdnloop/isdnloop.c	22 Jul 2004 19:49:58 -0000	1.1
+++ drivers/isdn/isdnloop/isdnloop.c	4 Aug 2004 01:29:01 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: isdnloop.c,v 1.1 2004/07/22 19:49:58 joff Exp $
+/* $Id: isdnloop.c,v 1.2 2004/08/04 01:29:01 joff Exp $
  *
  * ISDN low-level module implementing a dummy loop driver.
  *
@@ -14,7 +14,7 @@
 #include <linux/init.h>
 #include "isdnloop.h"
 
-static char *revision = "$Revision: 1.1 $";
+static char *revision = "$Revision: 1.2 $";
 static char *isdnloop_id;
 
 MODULE_DESCRIPTION("ISDN4Linux: Pseudo Driver that simulates an ISDN card");
Index: drivers/isdn/isdnloop/isdnloop.h
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/isdn/isdnloop/isdnloop.h,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/isdn/isdnloop/isdnloop.h	22 Jul 2004 19:49:58 -0000	1.1
+++ drivers/isdn/isdnloop/isdnloop.h	4 Aug 2004 01:29:01 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: isdnloop.h,v 1.1 2004/07/22 19:49:58 joff Exp $
+/* $Id: isdnloop.h,v 1.2 2004/08/04 01:29:01 joff Exp $
  *
  * Loopback lowlevel module for testing of linklevel.
  *
Index: drivers/isdn/sc/card.h
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/isdn/sc/card.h,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/isdn/sc/card.h	22 Jul 2004 19:49:55 -0000	1.1
+++ drivers/isdn/sc/card.h	4 Aug 2004 01:29:01 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: card.h,v 1.1 2004/07/22 19:49:55 joff Exp $
+/* $Id: card.h,v 1.2 2004/08/04 01:29:01 joff Exp $
  *
  * Driver parameters for SpellCaster ISA ISDN adapters
  *
Index: drivers/isdn/sc/command.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/isdn/sc/command.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/isdn/sc/command.c	22 Jul 2004 19:49:55 -0000	1.1
+++ drivers/isdn/sc/command.c	4 Aug 2004 01:29:01 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: command.c,v 1.1 2004/07/22 19:49:55 joff Exp $
+/* $Id: command.c,v 1.2 2004/08/04 01:29:01 joff Exp $
  *
  * Copyright (C) 1996  SpellCaster Telecommunications Inc.
  *
Index: drivers/isdn/sc/debug.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/isdn/sc/debug.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/isdn/sc/debug.c	22 Jul 2004 19:49:55 -0000	1.1
+++ drivers/isdn/sc/debug.c	4 Aug 2004 01:29:01 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: debug.c,v 1.1 2004/07/22 19:49:55 joff Exp $
+/* $Id: debug.c,v 1.2 2004/08/04 01:29:01 joff Exp $
  *
  * Copyright (C) 1996  SpellCaster Telecommunications Inc.
  *
Index: drivers/isdn/sc/debug.h
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/isdn/sc/debug.h,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/isdn/sc/debug.h	22 Jul 2004 19:49:55 -0000	1.1
+++ drivers/isdn/sc/debug.h	4 Aug 2004 01:29:01 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: debug.h,v 1.1 2004/07/22 19:49:55 joff Exp $
+/* $Id: debug.h,v 1.2 2004/08/04 01:29:01 joff Exp $
  *
  * Copyright (C) 1996  SpellCaster Telecommunications Inc.
  *
Index: drivers/isdn/sc/event.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/isdn/sc/event.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/isdn/sc/event.c	22 Jul 2004 19:49:55 -0000	1.1
+++ drivers/isdn/sc/event.c	4 Aug 2004 01:29:01 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: event.c,v 1.1 2004/07/22 19:49:55 joff Exp $
+/* $Id: event.c,v 1.2 2004/08/04 01:29:01 joff Exp $
  *
  * Copyright (C) 1996  SpellCaster Telecommunications Inc.
  *
Index: drivers/isdn/sc/interrupt.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/isdn/sc/interrupt.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/isdn/sc/interrupt.c	22 Jul 2004 19:49:55 -0000	1.1
+++ drivers/isdn/sc/interrupt.c	4 Aug 2004 01:29:01 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: interrupt.c,v 1.1 2004/07/22 19:49:55 joff Exp $
+/* $Id: interrupt.c,v 1.2 2004/08/04 01:29:01 joff Exp $
  *
  * Copyright (C) 1996  SpellCaster Telecommunications Inc.
  *
Index: drivers/isdn/sc/message.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/isdn/sc/message.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/isdn/sc/message.c	22 Jul 2004 19:49:55 -0000	1.1
+++ drivers/isdn/sc/message.c	4 Aug 2004 01:29:01 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: message.c,v 1.1 2004/07/22 19:49:55 joff Exp $
+/* $Id: message.c,v 1.2 2004/08/04 01:29:01 joff Exp $
  *
  * functions for sending and receiving control messages
  *
Index: drivers/isdn/sc/message.h
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/isdn/sc/message.h,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/isdn/sc/message.h	22 Jul 2004 19:49:55 -0000	1.1
+++ drivers/isdn/sc/message.h	4 Aug 2004 01:29:01 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: message.h,v 1.1 2004/07/22 19:49:55 joff Exp $
+/* $Id: message.h,v 1.2 2004/08/04 01:29:01 joff Exp $
  *
  * Copyright (C) 1996  SpellCaster Telecommunications Inc.
  *
Index: drivers/isdn/sc/packet.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/isdn/sc/packet.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/isdn/sc/packet.c	22 Jul 2004 19:49:55 -0000	1.1
+++ drivers/isdn/sc/packet.c	4 Aug 2004 01:29:01 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: packet.c,v 1.1 2004/07/22 19:49:55 joff Exp $
+/* $Id: packet.c,v 1.2 2004/08/04 01:29:01 joff Exp $
  *
  * Copyright (C) 1996  SpellCaster Telecommunications Inc.
  *
Index: drivers/isdn/sc/shmem.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/isdn/sc/shmem.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/isdn/sc/shmem.c	22 Jul 2004 19:49:55 -0000	1.1
+++ drivers/isdn/sc/shmem.c	4 Aug 2004 01:29:01 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: shmem.c,v 1.1 2004/07/22 19:49:55 joff Exp $
+/* $Id: shmem.c,v 1.2 2004/08/04 01:29:01 joff Exp $
  *
  * Copyright (C) 1996  SpellCaster Telecommunications Inc.
  *
Index: drivers/isdn/sc/timer.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/isdn/sc/timer.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/isdn/sc/timer.c	22 Jul 2004 19:49:55 -0000	1.1
+++ drivers/isdn/sc/timer.c	4 Aug 2004 01:29:01 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: timer.c,v 1.1 2004/07/22 19:49:55 joff Exp $
+/* $Id: timer.c,v 1.2 2004/08/04 01:29:01 joff Exp $
  *
  * Copyright (C) 1996  SpellCaster Telecommunications Inc.
  *
Index: drivers/isdn/tpam/tpam.h
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/isdn/tpam/tpam.h,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/isdn/tpam/tpam.h	22 Jul 2004 19:49:55 -0000	1.1
+++ drivers/isdn/tpam/tpam.h	4 Aug 2004 01:29:01 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: tpam.h,v 1.1 2004/07/22 19:49:55 joff Exp $
+/* $Id: tpam.h,v 1.2 2004/08/04 01:29:01 joff Exp $
  *
  * Turbo PAM ISDN driver for Linux. (Kernel Driver)
  *
Index: drivers/isdn/tpam/tpam_commands.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/isdn/tpam/tpam_commands.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/isdn/tpam/tpam_commands.c	22 Jul 2004 19:49:55 -0000	1.1
+++ drivers/isdn/tpam/tpam_commands.c	4 Aug 2004 01:29:01 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: tpam_commands.c,v 1.1 2004/07/22 19:49:55 joff Exp $
+/* $Id: tpam_commands.c,v 1.2 2004/08/04 01:29:01 joff Exp $
  *
  * Turbo PAM ISDN driver for Linux. (Kernel Driver - ISDN commands)
  *
Index: drivers/isdn/tpam/tpam_crcpc.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/isdn/tpam/tpam_crcpc.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/isdn/tpam/tpam_crcpc.c	22 Jul 2004 19:49:55 -0000	1.1
+++ drivers/isdn/tpam/tpam_crcpc.c	4 Aug 2004 01:29:01 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: tpam_crcpc.c,v 1.1 2004/07/22 19:49:55 joff Exp $
+/* $Id: tpam_crcpc.c,v 1.2 2004/08/04 01:29:01 joff Exp $
  *
  * Turbo PAM ISDN driver for Linux. (Kernel Driver - CRC encoding)
  *
Index: drivers/isdn/tpam/tpam_hdlc.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/isdn/tpam/tpam_hdlc.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/isdn/tpam/tpam_hdlc.c	22 Jul 2004 19:49:55 -0000	1.1
+++ drivers/isdn/tpam/tpam_hdlc.c	4 Aug 2004 01:29:01 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: tpam_hdlc.c,v 1.1 2004/07/22 19:49:55 joff Exp $
+/* $Id: tpam_hdlc.c,v 1.2 2004/08/04 01:29:01 joff Exp $
  *
  * Turbo PAM ISDN driver for Linux. (Kernel Driver - HDLC encoding)
  *
Index: drivers/isdn/tpam/tpam_main.c
===================================================================
RCS file: /cvsroot/ts-7200/dist/linux24/drivers/isdn/tpam/tpam_main.c,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- drivers/isdn/tpam/tpam_main.c	22 Jul 2004 19:49:55 -0000	1.1
+++ drivers/isdn/tpam/tpam_main.c	4 Aug 2004 01:29:01 -0000	1.2
@@ -1,4 +1,4 @@
-/* $Id: tpam_main.c,v 1.1 2004/07/22 19:49:55 joff Exp $
+/* $Id: tpam_main.c,v 1.2 2004/08/04 01:29:01 joff Exp $
  *
  * Turbo PAM ISDN driver for Linux. (Kernel Driver - main routines)
  *
